@import url("https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400;0,700;1,400&family=Roboto+Condensed:wght@400;700&family=Material+Icons&display=swap");

/* Bootstrap theme overrides */
.navbar-brand a, .navbar-brand {
  font-family: "Roboto Condensed", Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
  color: #fff;
}
.navbar-inverse {
  background-image: none;
  background-color: #000;;
}
@media (max-width: 767px) {
  .navbar-inverse .navbar-collapse {
    background-color: #333;
  }
}
ul.dropdown-menu.dropdown-search {
  padding: 0;
  border:  none;
}
.dropdown-search {
  min-width: 400px;
}
.dropdown-search input {
  height: 42px;
}
.breadcrumb {
  font-family: "Roboto Condensed", Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
  color: #666666;
  padding-left: 0;
}
.breadcrumb > li a, .breadcrumb > li a:hover {
  text-decoration: none;
  .breadcrumb > .active {
    color: #666666;
  }
}
.breadcrumb > .active {
  font-weight: 800;
}
h1, .h1 {
  text-transform: uppercase;
}
h6, .h6 {
  text-transform: uppercase;
}
@media (max-width: 767px){
  h1, .h1 {
    font-size: 2.25rem;
    Margin: 30px 0;
  }
  h2, .h2, h3, .h3 {
    font-size: 1.5rem;
  }
}
@media (min-width: 768px){
  h1, .h1 {
    font-size: 3rem;
    margin: 30px 0;
  }
  h2, .h2, h3, .h3 {
    font-size: 1.5rem
  }
}
@media (min-width: 992px){
  h1, .h1 {
    font-size: 3.75rem;
    margin: 40px 0;
  }
  h2, .h2 {
    font-size: 2rem;
  }
  h3, .h3 {
    font-size: 1.5rem;
  }
}
@media (min-width: 1200px){
  h1, .h1 {
    font-size: 4.5rem;
  }
  h2, .h2 {
    font-size: 2.25rem;
  }
  h3, .h3 {
    font-size: 2rem;
  }
}
li a {
  margin-left: 0;
}
ul li::marker {
  color:#187089;
  font-size: 1.5rem;
}
li, dd {
  margin-bottom: 20px;
}

.data-import-columns li{
  margin-bottom:5px;
}


/* Padding small, medium, large */
.p-t-sm {
  padding-top: 20px;
}
.p-b-sm {
  padding-bottom: 20px;
}
.p-t-md {
  padding-top: 40px;
}
.p-b-md {
  padding-bottom: 40px;
}
.p-t-lg {
  padding-top: 80px;
}
.p-b-lg {
  padding-bottom: 80px;
}

/* add space between when columns stack */
.row [class*="col-"]+[class*="col-"] {
  margin-top: 40px;
}
@media (min-width: 1200px) {
  .row [class*="col-lg-"] + [class*="col-lg-"] {
      margin-top: 0;
  }
}
@media (min-width: 992px) {
  .row [class*="col-md-"] + [class*="col-md-"] {
      margin-top: 0;
  }
}
@media (min-width: 768px) {
  .row [class*="col-sm-"] + [class*="col-sm-"] {
      margin-top: 0;
  }
}

/* Hero */
.kc-hero {
    background: linear-gradient(20deg, rgba(2,0,36,.5) 0%, rgba(9,70,121,.1) 51%),
    url("./homehero.jpg") no-repeat center bottom;
    /*background-image: url("https://kc1.sharepoint.com/:i:/r/teams/IT/PMCOE/CCE/Shared%20Documents/Development%20documentation/UX/Assets/homehero.jpg?csf=1&web=1&e=K4ggoK");
    */
    background-size: cover;
    margin-top: -20px;
    display: grid;
}
@media (max-width: 767px){
  .kc-hero {
    height:200px;
  }
}
@media (min-width: 768px){
  .kc-hero {
    height: 300px;
    background: linear-gradient(20deg, rgba(2,0,36,.5) 0%, rgba(9,70,121,.1) 100%),
    url("./homehero-md.jpg") no-repeat center bottom;
  }
}
@media (min-width: 992px){
  .kc-hero {
    height: 400px;
  }
}
@media (min-width: 1200px){
  .kc-hero {
    height: 450px;
    background: linear-gradient(20deg, rgba(2,0,36,.5) 0%, rgba(9,70,121,.1) 51%),
    url("./homehero-lg.jpg") no-repeat center bottom;
  }
}
.kc-hero .row {
  align-self: flex-end;
}
.kc-hero h1 {
  color: #fff;
  text-shadow: 0px 1px rgba(0,0,0,0.5);
}


/* Home page before login */
.kc-section-underlined {
  border-bottom: 2px solid #ececec;
}
.kc-section-bg-gray {
  background-color: #ececec;
}
.right-rail-item {
  border-left: 1px solid #e4e4e4;
  padding-left: 10px;
}

/* Sticky footer styles (when page is too short)
-------------------------------------------------- */
html, body {
  /* IE 10-11 didn't like using min-height */
  height: 100%;
}
body {
  display: flex;
  flex-direction: column;
}
#page-content {
  flex: 1 0 auto; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
  /*padding: 20px;*/
}
.footer {
  flex-shrink: 0; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
  background-color: #333;
}
.footer .legal {
  background-color: #000;
  padding: 10px 0;
}
/*.footer .legal a {
  display: block;
  padding-top: 7px;/*to get it to align vertically with logo
}*/
.footer .legal ul.list-unstyled {
  margin: 0 0 0 -5px;
  padding-top: 7px;
  font-size: .81rem;
}
.footer .legal a.kc-logo {
  padding-top: 0px;
}
.footer a, .footer, .footer a:hover, .footer a:active {
  color: #fff;
}
@media (max-width: 767px) {
  .footer .legal div.text-right {
    text-align: left;
    margin-top: 6px;
    font-size: .81rem;
  }
}
.emphasis-link {
  display:block;
  padding-left: 10px;
  border-left: 2px solid #187089;
}
/* Buttons */
.btn-primary {
  background-image: none;
}
.btn-default.disabled,
.btn-primary.disabled,
.btn-success.disabled,
.btn-info.disabled,
.btn-warning.disabled,
.btn-danger.disabled,
.btn-default[disabled],
.btn-primary[disabled],
.btn-success[disabled],
.btn-info[disabled],
.btn-warning[disabled],
.btn-danger[disabled],
fieldset[disabled] .btn-default,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-success,
fieldset[disabled] .btn-info,
fieldset[disabled] .btn-warning,
fieldset[disabled] .btn-danger {
  opacity: 0.3;
}
/* Horizontal rule with line */
.hr-text {
  line-height: 1.5rem;
  position: relative;
  outline: 0;
  border: 0;
  color: #333;
  text-align: center;
  height: 2rem;
  opacity: 1;
}
.hr-text:before {
  content: '';
  background: #666;
  /*background: linear-gradient(to right, transparent, #333, transparent);*/
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
}
.hr-text:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: #333;
  padding: 0 1em;
  line-height: 2rem;
  color: #333;
  background-color: #fff;
}
/*vertical link list*/
.list-unstyled li {
  padding: 2px 0;
}

/*Forms */
label {
  color: #666;
  margin: 0 20px 0 1px;
}
/*required asterisk*/
.crmEntityFormView .cell div.info.required label:after {
  color: #333;
}
.form-control, .datetimepicker span.input-group-addon, span.input-group-addon {
  border:none;
  border-bottom: 1px solid #666;
}

.datetimepicker span.input-group-addon:focus {
  outline: none;
    -webkit-box-shadow: inset 0px -3px 0px 0px rgba(49, 158, 127, 1);
    -moz-box-shadow: inset 0px -3px 0px 0px rgba(49, 158, 127, 1);
    box-shadow: inset 0px -3px 0px 0px rgba(49, 158, 127, 1);
}
.crmEntityFormView .section-title.show-bar {
  padding-bottom: 15px;
}
span.boolean-radio {
  line-height: 2rem;
}
.crmEntityFormView .cell.boolean-radio-cell input[type=radio] {
  vertical-align: middle;
}
.crmEntityFormView .cell {
  padding: 0 40px 30px 0;
}
.picklist, textarea.form-control {
  border-bottom: none;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  background-color: #ffffff;
  opacity: 1;
  box-shadow: none;
  border-bottom: 1px solid #cbcbcb;
}
.faq-set h2 {
  padding-bottom: 5px;
  margin-top: 40px;
  border-bottom: 1px solid #ececec;
}
@media (min-width: 1200px){
  .faq-set h2 {
    font-size: 2rem;
  }
}
